### Enumeration

# Notify Urgency

#### Declaration

    enum Notify.Urgency

#### Description [src]

The urgency level of the notification.

#### Members

`NOTIFY_URGENCY_LOW`

  Low urgency. Used for unimportant notifications.

  - Value: `0`
  - Available since: 0.7
`NOTIFY_URGENCY_NORMAL`

  Normal urgency. Used for most standard notifications.

  - Value: `1`
  - Available since: 0.7
`NOTIFY_URGENCY_CRITICAL`

  Critical urgency. Used for very important notifications.

  - Value: `2`
  - Available since: 0.7